## rust-rand-xorshift-0.1 0.1.1

=== debian/changelog ===
rust-rand-xorshift-0.1 (0.1.1-1) unstable; urgency=medium

  * Package rand_xorshift 0.1.1 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 15 Aug 2019 11:14:11 +0200
