=== debian/control ===
Source: rust-rand-xorshift-0.1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.3-dev <!nocheck> | librust-rand-core-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-xorshift-0.1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-xorshift-0.1
Homepage: https://crates.io/crates/rand_xorshift
X-Cargo-Crate: rand_xorshift

Package: librust-rand-xorshift-0.1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.3-dev | librust-rand-core-0.2-dev
Suggests:
 librust-rand-xorshift-0.1+serde-dev (= ${binary:Version}),
 librust-rand-xorshift-0.1+serde1-dev (= ${binary:Version}),
 librust-rand-xorshift-0.1+serde-derive-dev (= ${binary:Version})
Provides:
 librust-rand-xorshift-dev (= ${binary:Version}),
 librust-rand-xorshift+default-dev (= ${binary:Version}),
 librust-rand-xorshift-0-dev (= ${binary:Version}),
 librust-rand-xorshift-0+default-dev (= ${binary:Version}),
 librust-rand-xorshift-0.1+default-dev (= ${binary:Version}),
 librust-rand-xorshift-0.1.1-dev (= ${binary:Version}),
 librust-rand-xorshift-0.1.1+default-dev (= ${binary:Version})
Replaces: librust-rand-xorshift-dev (<< 0.1.2-~~)
Breaks: librust-rand-xorshift-dev (<< 0.1.2-~~)
Description: Xorshift random number generator - Rust source code
 This package contains the source for the Rust rand_xorshift crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rand-xorshift-0.1+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-xorshift-0.1-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-rand-xorshift+serde-dev (= ${binary:Version}),
 librust-rand-xorshift-0+serde-dev (= ${binary:Version}),
 librust-rand-xorshift-0.1.1+serde-dev (= ${binary:Version})
Description: Xorshift random number generator - feature "serde"
 This metapackage enables feature "serde" for the Rust rand_xorshift crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand-xorshift-0.1+serde1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-xorshift-0.1-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-rand-xorshift+serde1-dev (= ${binary:Version}),
 librust-rand-xorshift-0+serde1-dev (= ${binary:Version}),
 librust-rand-xorshift-0.1.1+serde1-dev (= ${binary:Version})
Description: Xorshift random number generator - feature "serde1"
 This metapackage enables feature "serde1" for the Rust rand_xorshift crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand-xorshift-0.1+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-xorshift-0.1-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-rand-xorshift+serde-derive-dev (= ${binary:Version}),
 librust-rand-xorshift-0+serde-derive-dev (= ${binary:Version}),
 librust-rand-xorshift-0.1.1+serde-derive-dev (= ${binary:Version})
Description: Xorshift random number generator - feature "serde_derive"
 This metapackage enables feature "serde_derive" for the Rust rand_xorshift
 crate, by pulling in any additional dependencies needed by that feature.
