=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.1.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.1.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-rand-xorshift-0.1-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.1.1 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-rand-xorshift-0.1+serde-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.1.1 --all-targets --features serde1
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-rand-xorshift-0.1+serde1-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.1.1 --all-targets --features serde_derive
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-rand-xorshift-0.1+serde-derive-dev
Restrictions: allow-stderr, skip-not-installable
