=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/rand_xorshift-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rand_xorshift .*/crates/rand_xorshift/[-_]?(0\.1\.\d[\-+\.:\~\da-zA-Z]*)/download
